2
$\begingroup$

Earlier today, I was able to enable Pixar's Renderman add-on for Blender 2.71. I then decided to update to Blender 2.75, but when I tried re-enabling Renderman, I got this message:Error message

Anyone know why?

$\endgroup$
  • $\begingroup$ Are your Blender and Renderman version based on the same CPU architecture? Is Renderman folder under C:\Program Files\Pixar\RenderManProServer-20.0\ ? $\endgroup$ – Carlo Aug 3 '15 at 1:23
  • $\begingroup$ Yes to both. I've noticed that I'm also unable to enable the network renderer and renderfarm.fi $\endgroup$ – Eric Aug 3 '15 at 1:43
  • $\begingroup$ I presume you have RenderMan itself installed, not just the addon? $\endgroup$ – PGmath Aug 3 '15 at 2:12
  • $\begingroup$ Yes, it was working fine with Blender 2.71 $\endgroup$ – Eric Aug 3 '15 at 2:15
  • 1
    $\begingroup$ Have you asked / searched on the PRMan github page, the author of the add-on is still very active and responds to questions promptly. $\endgroup$ – zeffii Aug 3 '15 at 6:08
2
$\begingroup$

I had the same problem, but when I updated renderman 19 to 20, my problem was solved.

$\endgroup$

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.